using System.Threading.Tasks;

namespace GxPress.Service.Interface.Teacher
{
    public interface ITeacherService:IService
    {
         Task<int> InsertAsync(Entity.tede2.Teacher.Teacher note);
         Task<bool> UpdateAsync(Entity.tede2.Teacher.Teacher note);
    }
}